body {
    font-size: max(14px, min(1.3vh, 1.3vw));
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-start;
    justify-content: flex-start;
}

input, select, textarea, button {
    font-size: 1em;
}

body#popup { 
  padding-left: 20px;
  padding-right: 20px;
}

#menu { 
    order: 1;
    flex-grow: 0;
    margin: 80px 1em 1em 1em;
    font-size: 0.9em;
    border: 1px solid #666;
    background-color: #666;
    box-shadow: 3px 3px 3px 0 #333;
    user-select: none;
    z-index: 2;
}

#menu ul { 
  list-style-type: none;
  list-style-position: inside;
  padding-left: 0;
  margin: 0;
}

#menu > ul > li { 
    padding: 0.5em 1em 0.5em 1em;
  background-color: #ddd;
  border-bottom: 1px solid #666;
}

#menu li.selected { 
  background-color: white;
}

#menu a { 
    text-decoration: none;
    padding-right: 1em;
  color: black;
  display: block;
}

#menu ul.submenu { 
  position: absolute;
  padding: 0;
  left: 75px;
  margin: 0;
  margin-top: -26px;
  border: 1px solid #666;
  background-color: #eee;
  text-align: left;
  list-style: none;
  overflow: hidden;
  line-height: 24px;
  display: none;
  z-index: 100;
  box-shadow: 3px 3px 3px 0 #333;
}

#menu ul.submenu li { 
  padding: 0.5em 1em 0.5em 1em;
  width: 100%;
  background-color: #eee;
  border-bottom: 1px solid #666;
}

#menu ul.submenu li.selected { 
  background-color: white;
}


#menu ul.submenu li:hover { 
  background-color: white;
}

#menu li:hover { 
  background-color: white;
}

#menu li:hover ul.submenu { 
  display: block;
}



#topbar { 
  position: fixed;
  background: darkgrey;
  top: 0px;
  left: 0px;
  right: 0px;
  height: 50px;
  padding-top: 8px;
  padding-left: 15px;
  padding-right: 15px;
  z-index: 5;
  border-bottom: 1px solid black;
  line-height: 38px;
}

#topbar form { 
  float: left;
}

#topbar a.warn { 
  margin: 10px;
}

#topbar a.button { 
  text-decoration: none;
  font-weight: bold;
  color: black;
  background: yellow;
  border: 1px solid black;
  height: 40px;
  top: 4px;
  margin-left: 10px;
  padding-left: 10px;
  padding-right: 10px;
  float: right;
}

#topbar a.button:hover { 
  background: red;
}


#topbar #weather_mini { 
  width: 200px;
  float: left;
}

.buttongroup { 
  background: lightgrey;
  border: 1px solid black;
  padding: 10px;
  margin: 20px;
  max-width: 300px;
  line-height: 30px;
  float: left;
}

.buttongroup h1 { 
  margin: 0;
  position: relative;
  top: -30px;
  font-size: 20px;
  background-color: lightgrey;
  border-top: 1px solid black;
  border-left: 1px solid black;
  border-right: 1px solid black;
  height: 19px;
  text-align: center;
}

.buttongroup a { 
  text-decoration: none;
  font-weight: bold;
  color: black;
  background: yellow;
  border: 1px solid black;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: center;
  display: block;
}

.buttongroup a:hover { 
  background: red;
}

#login { 
  position: absolute;
  top: 85px;
  left: 190px;
  border: 1px solid #666;
  background-color: #eee;
  box-shadow: 3px 3px 3px 0 #333;
}

#login h1 { 
  margin: 0;
  padding-left: 20px;
  padding-right: 20px;
  background-color: #464;
  color: #eee;
}

#contents { 
    order: 2;
    flex-grow: 1;
    margin: 80px 1em 1em 0;
    border: 1px solid #666;
    background-color: #eee;
    box-shadow: 3px 3px 3px 0 #333;
}



#contents form { 
  padding: 0;
}

#contents h1 { 
  margin: 0;
  padding-left: 20px;
  padding-right: 20px;
  background-color: #666;
  color: #eee;
}

#contents h2 { 
  padding-left: 20px;
  padding-right: 20px;
  background-color: #666;
  color: #eee;
}

#contents h3 { 
  margin: 20px 0 0 0;
  font-size: 20px;
  line-height: 30px;
  padding-left: 20px;
  background-color: #666;
  color: #eee;
}
#contents h4 { 
  margin: 0 0 0 0;
  font-size: 15px;
  line-height: 20px;
  padding-left: 20px;
  background-color: #666;
  color: #eee;
}
#contents a { 
  text-decoration: none;
  font-weight: bold;
}

#contents p { 
  margin: 10px;
}

.config_panel { 
    position: relative;
    border: 1px solid black;
    margin: 20px;
    background-color: #ddd;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 20px;
    box-shadow: 5px 5px 5px 0 #aaa;
}

#contents .config_panel h1 {
    margin-left: -25px;
    margin-right: -25px;
    font-size: 20px;
    padding-bottom: 4px;
}


.info_panel { 
    position: relative;
    border: 1px solid black;
    margin: 20px;
    background-color: #ccc;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 20px;
     box-shadow: 5px 5px 5px 0 #aaa;
}

#contents .info_panel h1 {
    margin-left: -25px;
    margin-right: -25px;
    font-size: 20px;
    padding-bottom: 4px;
}

.outlet_panel { 
    position: relative;
    border: 1px solid #631d7a;
    margin: 20px;
    background-color: #eee;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 20px;
    max-width: 736px;
    box-shadow: 5px 5px 5px 0 #631d7a;
}

#contents .outlet_panel h1 {
    background: #631d7a;
    margin-left: -25px;
    margin-right: -25px;
    font-size: 20px;
    padding-bottom: 4px;
}

.hilfe { 
  font-size: 0.8em;
  color: #555;
}

.example { 
  margin: 10px;
  background-color: lightgrey;
  font-size: 0.9em;
  border: 1px solid grey;
  width: 500px;
}

.example img { 
  margin: 5px;
}

th { 
  font-size: 0.8em;
}


.reduced { 
  width: 500px;
  margin-left: 20px;
  border: 1px solid grey;
  background-color: #ddd;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 20px;
}

.txtbutton { 
  cursor: pointer;
  background-color: yellow;
  border: 1px solid #333;
  padding: 2px;
  margin-top: 2px;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
}

.txtbutton:hover { 
  border: 1px solid #888;
  background-color: white;
}

.name { 
  text-decoration: none;
  font-weight: bold;
}

.fon { 
  
}

.email { 
  text-decoration: none;
  font-weight: bold;
}

.lastchange { 
  font-size: 0.8em;
}


#astat td { 
  min-width: 30px;
}

.seltab { 
  display: none;
  position: absolute;
  z-index: 2;
  border: 2px solid red;
  background-color: lightgrey;
  max-height: 800px;
  overflow: scroll;
  overflow-x: hidden;
}

.hseltab { 
  display: none;
  position: absolute;
  z-index: 2;
  border: 2px solid red;
  background-color: lightgrey;
  height: 472px;
  overflow: scroll;
  overflow-x: hidden;
}

.hseltab a { 
  margin: 10px;
  width: 282px;
  height: 400px;
  top: 0;
  float: left;
}


.hseltab a.used { 
  background-color: red;
}

.hseltab img.used { 
  opacity: 0.3;
}

.zimmer_data {
    display: flex;
}

.zimmer_data>div {
    flex: 50%;
    margin: 10px 5px 5px 10px;
}
.zihinweis { 
  display: none;
  background: yellow;
  border: 1px solid white;
  font-size: 0.8em;
  padding: 5px;
  margin-bottom: 10px;
}

.zihinweis ul { 
  margin: 0;
  margin-left: 15px;
  padding: 0;
}

.zihinweis li { 
  list-style-type: square;
}

.zifehler { 
  display: none;
  background: red;
  border: 1px solid black;
  font-size: 0.8em;
  padding: 5px;
  margin-bottom: 10px;
}

.zifehler ul { 
  margin: 0;
  margin-left: 15px;
  padding: 0;
}

.zifehler li { 
  list-style-type: square;
}

.zidetails { 
  display: none;
  background: white;
  border: 1px solid grey;
  font-size: 0.8em;
  padding: 0;
  max-height: 300px;
  overflow: scroll;
  overflow-x: hidden;
}

.zidetails table.details  { 
    background-color: transparent;
    border: 0;
    padding: 0;
    margin-top: -5px;
}

.zidetails table.details tr:nth-of-type(odd) { 
  background: transparent; 
}

.zidetails table.details  td { 
    background-color: transparent;
}
.zidetails table.details  td + td { 
    text-align: right;
}



.zimmer_summe { 
  margin-top: 10px;
  width: 100%;
  text-align: right;
}

#zimmer_endpreis div {
    float: right;
    margin: 10px 10px 0 0;
    font-weight: bold;
    font-size: 1.2em;
}

.wochentag { 
  font-weight: bold;
}

.datum { 
  
}

.missing { 
  color: red;
  font-weight: bold;
}

.problem { 
  color: red;
  font-weight: bold;
}

.tab_person { 
  display: block;
  font-size: 0.8em;
}

.tab_hinweis { 
  font-weight: bold;
  display: block;
  font-size: 0.8em;
  margin-left: 10px;
}

.minikalender { 
  float: right;
  text-align: right;
}

.minikalender li { 
  list-style-type: none;
}



#legende span { 
  padding: 3px;
}


#kalender { 
  width: 930px;
  margin-top: 20px;
}

#kalender h2 { 
  margin: 0 0 0 -20px;
}

#kalender .table { 
  float: left;
  height: 150px;
  margin: 10px;
}

.mkal { 
  border-spacing: 0;
  display: inline;
}

.mkal td { 
  border-left: 1px solid grey;
  border-top: 1px solid grey;
  text-align: center;
  font-size: 14px;
  padding: 2px;
  cursor: pointer;
}

.mkal td.sondertag { 
  font-weight: bold;
}

.mkal tbody { 
  background-color: white;
  border-right: 1px solid grey;
  border-bottom: 1px solid grey;
}

.mkal .first { 
  text-align: center;
  font-weight: bold;
  background-color: green;
  color: white;
  font-size: 12px;
  width: 200px;
}

.mkal .hs { 
  background-color: #efe;
}

.mkal .urlaub { 
  background-color: red;
}

.mkal .kalinfo { 
  visibility: hidden;
  position: absolute;
  background-color: lightgrey;
  text-align: left;
  border: 1px solid black;
  margin-left: 10px;
  margin-top: 20px;
  padding: 4px;
  white-space: pre;
  z-index: 2;
  font-weight: normal;
  color: black;
}

.mkal .specialday { 
    font-style: oblique;
}

.mkal .notthismonth { 
  background-color: lightgrey;
}

.mkal td.po { 
    color: darkgrey;
    background-color: #eee;
}

.mkal td.be {
}

.mkal td.bo {
}    

.mkal td.today {
    background-color: green;
    color: white;
}

.startstatus {  
  display: block-inline;
  width: 300px;
  max-height: 300px;
  overflow-y: scroll;
  overflow-x: hidden;
  float: left;
  font-size: 12px;
  margin: 10px;
  box-shadow: 3px 3px 3px 0 #333;
}


.startstatus table { 
  width: 300px;
  background-color: white;
  border-left: 1px solid darkgrey;
  border-right: 1px solid darkgrey;
  border-top: 1px solid darkgrey;
  border-spacing: 0;
}


.startstatus table tr th { 
  background-color: darkgrey;
}

.startstatus table tr td { 
  border-bottom: 1px solid darkgrey;
  padding: 2px;
  vertical-align: top;
}

#last10 {
  clear: both;
  font-size: 12px;
  display: inline;
}

#last10 table { 
  background-color: white;
  border: 1px solid darkgrey;

}

#last10 table tr th { 
}

#last10 .no { 
  position: absolute;
  background-color: red;
  text-align: right;
  width: 20px;
}
  
.kontenleiste {
    line-height: 32px;
}

.kontenleiste li { 
    display: inline;
}

div.kontenleiste ul li.selected a {
    background-color: #fff;   
}

.kontenleiste li a {
  margin: 5px;
  padding: 5px;
  padding-left: 10px;
  padding-right: 10px;
  width: 100px;
  height: 25px;
  background-color: lightgrey;
  border: 1px solid darkgrey;
  color: black;
}

.kontoauszug { 
  background-color: white;
  padding: 0;
  border-top: 2px solid black;
  border-bottom: 2px solid black;
  border-right: 2px solid black;
}

.kontoauszug th { 
  border-left: 1px solid black;
  border-bottom: 1px solid black;
}

.kontoauszug td { 
  border-left: 1px solid black;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 2px;
  padding-bottom: 2px;
}

.kontoauszug .even { 
  background-color: #eee;
}

.heute { 
  color: red;
}

.hinweisbox { 
  background-color: lightgrey;
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  width: 100%;
}



input.store { 
  font-weight: bold; 
  font-size: 1.2em; 
  background-color: green; 
  padding: 10px; 
  margin-top: 10px; 
  margin-bottom: 20px;
}

input.dangerous_button { 
  font-weight: bold;
  background-color: red;
}


.delete { 
  background-color: red;

}

.red { 
  color: red;
  font-weight: bold;
}

.disabled {
    color: #888;
}

.postennr { 
  font-size: 0.8em;
  text-align: right;
}


.tagesinkasso_datum { 
  border-left: 1px solid grey;
  border-top: 1px solid grey;
  background-color: #eaeaea;
  width: 40px;
  text-align: center;
  font-size: 0.8em;
  font-weight: bold;
}

.tagesinkasso_datum_sonntag { 
  border-left: 1px solid grey;
  border-top: 1px solid grey;
  background-color: red;
  width: 40px;
  text-align: center;
  font-size: 0.8em;
  font-weight: bold;
}

.tagesinkasso_betrag { 
  border-left: 1px solid grey;
  border-top: 1px solid grey;
  background-color: #ffff99;
  width: 100px;
  text-align: right;
  font-size: 0.8em;
	white-space: pre;
}

.tagesinkasso_betrag_leer { 
  border-left: 1px solid grey;
  border-top: 1px solid grey;
  background-color: #ecec8e;
  width: 100px;
  text-align: right;
  font-size: 0.8em;
}

.tagesinkasso_prozent { 
  border-left: 1px solid grey;
  border-top: 1px solid grey;
  background-color: #dddd77;
  width: 100px;
  text-align: right;
  font-size: 0.8em;
}

.tagesinkasso_diff { 
  border-left: 1px solid grey;
  border-top: 1px solid grey;
  background-color: #dddd77;
  width: 100px;
  text-align: right;
  font-size: 0.8em;
}

.tagesinkasso_zeilensumme { 
  border-left: 2px solid grey;
  border-top: 1px solid grey;
  border-right: 1px solid grey;
  background-color: #eaeaea;
  width: 100px;
  text-align: right;
  font-size: 0.8em;
  font-weight: bold;
}

.tagesinkasso_spaltensumme { 
  border-left: 1px solid grey;
  border-top: 2px solid grey;
  border-bottom: 1px solid grey;
  background-color: #eaeaea;
  width: 100px;
  text-align: right;
  font-size: 0.8em;
  font-weight: bold;
}

.tagesinkasso_summe { 
  border-left: 2px solid grey;
  border-top: 2px solid grey;
  border-right: 2px solid grey;
  border-bottom: 2px solid grey;
  background-color: #eaeaea;
  width: 100px;
  text-align: right;
  font-size: 0.8em;
  font-weight: bold;
}


.kassabuch_datum { 
  border-left: 1px solid grey;
  border-top: 1px solid grey;
  background-color: #ffcc99;
  width: 40px;
  text-align: center;
  font-size: 0.8em;
  font-weight: bold;
}

.kassabuch_datum_sonntag { 
  border-left: 1px solid grey;
  border-top: 1px solid grey;
  background-color: red;
  width: 40px;
  text-align: center;
  font-size: 0.8em;
  font-weight: bold;
}

.kassabuch_zeilensumme { 
  border-left: 1px solid grey;
  border-top: 1px solid grey;
  background-color: #ffcc99;
  width: 100px;
  text-align: right;
  font-size: 0.8em;
  font-weight: bold;
}

.kassabuch_zeilensumme_leer { 
  border-left: 1px solid grey;
  border-top: 1px solid grey;
  background-color: #d0a77d;
  width: 100px;
  text-align: right;
  font-size: 0.8em;
  font-weight: bold;
}

.kassabuch_betrag { 
  border-left: 1px solid grey;
  border-top: 1px solid grey;
  background-color: #ccffcc;
  width: 100px;
  text-align: right;
  font-size: 0.8em;
}

.kassabuch_text { 
  position: relative;
  border-left: 1px solid grey;
  border-top: 1px solid grey;
  background-color: #ccffcc;
  width: 100px;
  font-size: 0.8em;
}

.kassabuch_betrag_leer { 
  border-left: 1px solid grey;
  border-top: 1px solid grey;
  background-color: #abd6ab;
  width: 100px;
  text-align: right;
  font-size: 0.8em;
}

.kassabuch_spaltensumme { 
  border-left: 1px solid grey;
  border-top: 2px solid grey;
  border-bottom: 1px solid grey;
  background-color: #ffcc99;
  width: 100px;
  text-align: right;
  font-size: 0.8em;
  font-weight: bold;
}

.kassabuch_uebertragtext { 
  border-left: 1px solid grey;
  border-top: 2px solid grey;
  border-bottom: 1px solid grey;
  background-color: #f1a55b;
  width: 100px;
  text-align: right;
  font-size: 0.8em;
  font-weight: bold;
}

.kassabuch_uebertrag { 
  border-top: 2px solid grey;
  border-bottom: 1px solid grey;
  background-color: #f1a55b;
  width: 100px;
  text-align: right;
  font-size: 0.8em;
  font-weight: bold;
}

.kassabuch_vortragtext { 
  border-left: 1px solid grey;
  border-top: 2px solid grey;
  background-color: #f1a55b;
  width: 100px;
  text-align: right;
  font-size: 0.8em;
  font-weight: bold;
}

.kassabuch_vortrag { 
  border-top: 2px solid grey;
  border-right: 1px solid grey;
  background-color: #f1a55b;
  width: 100px;
  text-align: right;
  font-size: 0.8em;
  font-weight: bold;
}

#L7560 { 
  background-color: white;
  border: 1px solid black;
}

.radio { 
  width: 21px;
  height: 12px;
  background-color: red;
}

#filter { 
  border: 1px solid darkgrey;
  background-color: lightgrey;
  clear: both;
  font-size: 0.8em;
}

.filter { 
  float: left;
  border: 1px solid grey;
}

.filter ul { 
  list-style-type: none;
  list-style-position: inside;
  padding-left: 0;
}


.messages { 
  background-color: white;
  border: 1px solid darkgrey;
}


.messages .date { 
  font-size: 0.8em;
  font-weight: bold;
  vertical-align: top;
}

.messages .msg { 
  vertical-align: top;
  font-size: 0.8em;
}


.tabsection { 
  margin-top: 30px;
}

.tabtitles div { 
  position: relative;
  top: -24px;
  height: 25px;
  margin-left: 10px;
  background-color: #1f9b90;
  color: white;
  float: left;
  line-height: 30px;
  padding-left: 10px;
  padding-right: 10px;
  z-index: 10;
  border-left: 2px solid black;
  border-top: 2px solid black;
  border-right: 2px solid black;
  cursor: pointer; 
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
}

.tabtitles div.active { 
  top: -22px;
  background-color: #eee;
  color: black;
  border-bottom: 5px solid #eee;
  line-height: 30px;
  height: 21px;
  z-index: 6;
}

.tabcontents { 
  position: relative;
  top: -25px;
  background-color: #eee;
  border: 2px solid black;
  padding: 20px;
}

.tabcontents > div { 
}

.tabcontents h1 { 
  border-bottom: 2px solid #1f9b90;
  font-size: 20px;
}


table.locked { 
  background-color: white;
  border-left: 1px solid black;
  border-top: 1px solid black;
  border-right: 1px solid black;
}

table.locked > tbody > tr > td { 
  border-bottom: 1px solid black;
  padding: 5px;
}

a.locked { 
  color: red;
}

table.list { 
  border: 1px solid grey;
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
  line-height: 1.3em;
}

table.list tr:nth-of-type(odd) { 
  background: #ccc; 
}
table.list tr:nth-of-type(even) { 
  background: #eee; 
}

table.list th { 
  background-color: #bbb;
  border-bottom: 1px solid grey;
}

table.list .counter { 
  border-right: 1px solid grey;
  text-align: right;
  vertical-align: top;
  font-size: 10px;
  line-height: 23px;
  color: #333;
}


a.sortheader {
    white-space: nowrap;
}

a.sortheader.selected {
}

a.sortheader.selected.up::after {
    content: " ↑";
}

a.sortheader.selected.down::after {
    content: " ↓";
}


table.list td { 
  vertical-align: top;
  padding: 5px;
}

td.mac {
    text-align: center;
    font-family: monospace;
}

table.list .title {
		background-color: #666;
		color: #eee;
		font-weight: bold;
		font-size: 15px;
}

tr.clickrow {
    cursor: pointer;
}

tr.clickrow:hover {
   -webkit-filter: brightness(70%);
}

tr.intitle {
    border-top: 1px solid black;
		background-color: #777;
		color: #eee;
		font-weight: bold;
		font-size: 17px;
}



table.list .final {
  text-align: right;
  background-color: #bbb;
}

table.list .final td { 
  border-top: 1px solid black;
}


table.data td { 
  text-align: right;
}

.fold { 
  margin-top: 40px;
  background-color: #f0f0f0;
}

.fold .title { 
  border: 1px solid grey;
  font-size: 20px;
  padding-left: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.fold .content { 
  display: none;
}

.fold .list { 
  width: 100%;
}


#lagerartikelbild { 
  position: absolute;
  right: 10px;
  top: 20px;
}


.form table { 
  width: 100%;
  background-color: #ddd;
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
  padding: 5px 10px 5px 10px;
}

.block { 
  background-color: #ddd;
  border: 1px solid #555;
  padding-left: 20px;
  padding-bottom: 10px;
  margin-bottom: 20px;
}

#contents .block h4 {
	margin-left: -20px;
}

#menuitems { 
  background-color: #fff;
  border: 1px solid black;
  padding: 5px;
}

.reservations { 
  border: 1px solid black;
  background-color: white;
}

.reservations td { 
  padding: 5px;
}

.reservations th { 
  background-color: #ccc;
  border-bottom: 1px solid black;
}

.reservations .date { 
  padding: 5px;
  border-bottom: 1px solid black;
  text-align: center;
  font-weight: bold;
  font-size: 1.1em;
}

.reservations .odd { 
  background-color: #eee;
}

.reservations .even { 
  background-color: #ddd;
}

.total { 
  border-top: 1px solid black;
}

.reservations .num { 
  text-align: right;
  font-size: 0.8em;
}


#rechnungsposten { 
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  width: 100%;
  background-color: white;

}

#rechnungsposten th { 
  background-color: #aaa;
}

#rechnungsposten .rp td { 
  border-bottom: 1px solid #333;
}


table.stat { 
  background-color: #eee;
  border: 1px solid black;
  font-size: 12px;
}


table.stat th { 
  background-color: #333;
  color: white;
}

table.stat td { 
  text-align: right;
}


table.stat tr { 
  background-color: white;
}

table.stat tr.odd { 
  background-color: #ddd;
}

.attachment_meta { 
  vertical-align: top;
}

.attachment_meta .edit { 
  display: none;
}

.attachment_meta .edit table td { 
  vertical-align: top;
}

.ok { 
  color: green;
  font-weight: bold;
}

.missing { 
  color: red;
  font-weight: bold;
}

.foldcontainer { 
  display: none;
  margin-top: -25px;
}

.foldbutton { 
  width: 20px;
  height: 20px;
  position: relative;
  top: -25px;
  left: 10px;
}

#contents h3.foldheader { 
  padding-left: 40px;
  margin-top: 0;
  cursor: pointer;
  background-color: #444;
}

#contents h3.foldheader:hover { 
  background-color: #333;
}


#contents h3 .togglebutton {
    position: relative;
    top: 3px;
    left: -10px;
}

.calendar { 
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
}

.calendar .active { 
  background-color: white;
}


.years div, .monthbar div, .daybar div { 
  display: inline-block;
  cursor: pointer;
  padding: 3px 5px 3px 5px;
  border: 2px solid #888;
  background-color: #ccc;
}

.daybar div.cald_so { 
  border: 2px solid red;
}


.artikelpopup a {
  cursor: pointer;
}

.artikelpopup tr:hover {
  background-color: white;
}

.tooltip {
    display: none;
    position: absolute;
    margin-left: 40px;
    margin-top: 15px;
    border: 1px solid black;
    background-color: #eee;
    width: 500px;
}

.tooltip table {
    display: relative;
    width: 500px;
  border-spacing: 0;
  border-collapse: collapse;
}

.tooltip table tr.even {
    background-color: #ddd;
}

.tooltip td.desc {
    width: 400px;
    white-space: normal;
    text-align: left;
}


.toolbox {
    margin: 1em;
    padding: 1em;
    border: 1px solid black;
    background-color: #999;
    text-align: center;
    display: inline-block;
}

.toolbox h1 {
		text-align: left;
		background-color: #999;
		font-size: 18px;
}

.a_buttons {
		display: inline-block;
		position: absolute;
		right: 20px;
}

.a_buttons img {
		margin: 5px;
}

.daily {

}

.daily .affiliate {
		font-style: italic;
}

.summary {
		font-size: 0.8em;
		white-space: nowrap;
}

.summary div {
		display: inline-block;
}

.summary .servicelevel_zf {
		margin-left: 5px;
		padding: 1px;
		background-color: green;
		color: white;
}

.summary .servicelevel_zi {
		margin-left: 5px;
		padding: 1px;
		background-color: black;
		color: white;
}

.summary .servicelevel_hp {
		margin-left: 5px;
		padding: 1px;
		background-color: white;
		color: black;
}

.summary .price {
		margin-left: 5px;
		font-weight: bold;
}

.daily .vonbis {
		font-size: 0.8em;
		white-space: nowrap;
}

.mandatory {
    font-weight: bold;
}

.inactive {
    opacity: .5;
}

.sort_up {
    display: inline-block;
    cursor: pointer;
    height: 20px;
    width: 20px;
    background-image: url(/img/arrow_upward.svg);
    background-repeat: no-repeat;
    background-size: auto;
}

.sort_down {
    display: inline-block;
    cursor: pointer;
    height: 20px;
    width: 20px;
    background-image: url(/img/arrow_downward.svg);
    background-repeat: no-repeat;
    background-size: auto;
}

.sort_blank {
    display: inline-block;
   height: 20px;
   width: 20px;

}

.button_info {
    display: inline-block;
    cursor: pointer;
    height: 20px;
    width: 20px;
    margin-left: 5px;
    background-image: url(/img/help_outline.svg);
    background-repeat: no-repeat;
    background-size: 100%;
}

.popup_info {
    position: absolute;
    background: #fff;
    border: 1px solid black;
    display: none;
    max-width: 50%;
    padding: 5px;
}

.button_notice {
    display: inline-block;
    cursor: pointer;
    height: 20px;
    width: 20px;
    margin-left: 5px;
    background-image: url(/img/warning.png);
    background-repeat: no-repeat;
    background-size: 100%;
}

.popup_notice {
    position: absolute;
    background: yellow;
    border: 1px solid black;
    display: none;
    max-width: 50%;
    padding: 5px;
}

.button_warning {
    display: inline-block;
    cursor: pointer;
    height: 20px;
    width: 20px;
    margin-left: 5px;
    background-image: url(/img/critical.png);
    background-repeat: no-repeat;
    background-size: 100%;
}

.popup_warning {
    position: absolute;
    background: red;
    border: 1px solid black;
    display: none;
    max-width: 50%;
    padding: 5px;
}

img.surveillance {
    margin: 5px;
    border: 1px solid black;
    cursor: pointer;
}


img.button {
    cursor: pointer;
}

img.button:hover {
    filter: brightness(150%);
}
